<!DOCTYPE HTML>
<html>
    <head>
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
        
        <link rel="stylesheet" type="text/css" href="//fonts.googleapis.com/css?family=Lato"/>
        <link rel="stylesheet" href="/RWA_project/quiz_session.css">
    </head>
    
    <body>
    
    	<div class="container-fluid">
    		<div class="row mx-n5">
    			<div class="col-12" id="display-container">
    			
    			</div>
    		</div>
    	</div>
    
    
    
    	<!--  QUIZ SESSION TEMPLATE => START -->
    	<div class="container-fluid hidden quiz-session-template px-0">
    		<div class="col-12">
    	
    			<!--  REMAIN TIME BAR => START -->
    			<div class="container-fluid">
    				<div class="row mx-n5 px-n5">
    					<div class="col-12">
    						<div class="remain-time-bar"></div>
    					</div>
    				</div>
    			</div>
    			<!-- REMAIN TIME BAR => END -->
    		
    		
    			<!-- SKIP QUESTION AND START NEW QUIZ BAR => START -->
    			<div class="container-fluid">
            		<div class="row py-3">
                		<div class="col-1"></div>
                		<div class="col-2 px-4">
                    		<div class="row">
                        		<div class="col-10 start-new-quiz-button d-flex" onclick="quizSession.sendSkipQuestionMessage();">
                            		<span class="mx-auto my-auto">Skip question</span>
                        		</div>
                        		<div class="col-2"></div>
                    		</div>
                		</div>
                		<div class="col-6"></div>
                		<div class="col-3 px-5">
                    		<div class="row">
                        		<div class="col-10 start-new-quiz-button d-flex">
                            		<span class="mx-auto my-auto">Click here to start - JS Quiz2</span>
                        		</div>
                        		<div class="col-2"></div>
                    		</div>
                		</div>
            		</div>
            	</div>
            	<!-- SKIP QUESTION AND START NEW QUIZ BAR => END -->
            
            
            	<div class="container">
					<!-- MESSAGES BAR => START -->            
            		<div class="row py-5">
                		<div class="col-12"></div>
            		</div>
    
                  
            		<div class="row">
                		<div class="col-1"></div>
                		<div class="col-10 px-5">
                    		<span class="question-ordinal-number">Wait to load</span>
                		</div>
                		<div class="col-1"></div>
            		</div>


            		<div class="row mb-n1">
                		<div class="col-1"></div>
                		<div class="col-10 px-5">
                    		<span class="question-text"></span>
               		 	</div>
                		<div class="col-1"></div>
            		</div>
            		<!-- MESSAGES BAR => END -->            


					<!--  ANSWERS BOX => START -->
            		<div class="row py-4">
                		<div class="col-1"></div>
                		<div class="col-10 answers-box px-5">
                 			<!-- HERE ANSWER WILL BE ADDED -->
                		</div>
                		<div class="col-1"></div>
            		</div>
            		<!--  ANSWERS BOX => END -->
            
            
            		<!--  SUBMIT BUTTON => START -->
            		<div class="row py-5">
            			<div class="col-4"></div>
                		<div class="col-4 px-5">
                			<div class="row px-5">
                    			<div class="col-12 submit-answer-button d-flex" onclick="quizSession.sendAnswerMessage();">
                        			<span class="mx-auto my-auto">Submit</span>
                        		</div>
                    		</div>
                		</div>
                		<div class="col-4"></div>
            		</div>
            		<!--  SUBMIT BUTTON => END -->
            	</div>
            
    		</div>
    	</div>
    	<!--  QUIZ SESSION TEMPLATE => END -->
    	
    




		<!-- ANSWER TEMPLATE => START-->
        <div class="row answer hidden my-5 answer-template" answerID="">
        	<div class="col-2 d-flex">
            	<!-- Checkbox -->
                <div class="checkbox mx-auto my-auto d-flex">
                	<label class="mx-auto my-auto d-flex">
                    	<input class="checkbox-value" type="checkbox" value="">
                        <span class="cr mx-auto my-auto"></span>
                        &#8203  
                    </label>
                </div>
         	</div>
            <div class="col-8 d-flex">
            	<span class="my-auto answer-text">Answer text</span>
            </div>
            <div class="col-2"></div>
        </div>        
      	<!-- ANSWER TEMPLATE => END-->




		<!-- GET USER INFO PANEL TEMPLATE => START -->
		<div class="container hidden get-user-info-panel get-user-info-panel-template">
        
            <!-- SKIP ANSWER SUBMIT BAR => START -->
    		<div class="container-fluid">
           		<div class="row py-3">
               		<div class="col-3"></div>
               		<div class="col-6"></div>
               		<div class="col-3 px-5">
               			<div class="row">
                       		<div class="col-10 skip-button d-flex">
                           		<span class="mx-auto my-auto">Skip</span>
                       		</div>
                       		<div class="col-2"></div>
                   		</div>
                	</div>
            	</div>
           	</div>
            <!-- SKIP ANSWER SUBMIT BAR => END-->
        
            <div class="row py-5">
                <div class="col-12"></div>
            </div>
            
             <div class="row py-5">
                <div class="col-12"></div>
            </div>
            
             <div class="row py-5">
                <div class="col-12"></div>
            </div>

            <div class="row">
                <div class="col-3"></div>
                <div class="col-6 px-5">
                    <span class="welecome-font">Hello there!</span>
                </div>
                <div class="col-3"></div>
            </div>


            <div class="row">
                <div class="col-3"></div>
                <div class="col-6 px-4">
                    <input class="input-style input-font name-input" type="text" name="Name" placeholder="Please enter your name">
                </div>
                <div class="col-3"></div>
            </div>


            <div class="row my-n2">
                <div class="col-3"></div>
                <div class="col-6 px-5">
                    <div class="horizontal-line"></div>
                </div>
                <div class="col-3"></div>
            </div>


            <div class="row">
                <div class="col-3"></div>
                <div class="col-6 px-4">
                    <input class="input-style input-font email-input" type="text" name="Email" placeholder="Please enter your email">
                </div>
                <div class="col-3"></div>
            </div>
   

            <div class="row py-4">
                <div class="col-4"></div>
                <div class="col-4">
                    <div class="row">
                        <div class="col-4"></div>
                        <div class="col-4 submit-button d-flex">
                            <span class="mx-auto my-auto">Submit</span>
                        </div>
                        <div class="col-4"></div>
                    </div>
                </div>
                <div class="col-4"></div>
            </div>
        
        </div>
		<!-- GET USER INFO PANEL TEMPLATE => START -->


		<!-- QUIZ FINISH MESSAGE TEMPLATE => START -->
        <div class="container quiz-finish-msg quiz-finish-msg-template hidden">
           
        	<div class="row py-4">
            	<div class="col-3"></div>
               	
               	<div class="col-6 px-7">
                	<div class="row quiz-finish-box">
                    	<div class="col-12">
                            
                        	<div class="row py-0">
                            	<div class="col-12"></div>
                            </div>

                            <div class="row pt-5 pb-3">
                            	<div class="col-4"></div>
                                <div class="col-4 d-flex">
                                	<span class="mx-auto my-auto"><img class="img" src="/RWA_project/img/prize_icon.png" alt="Icon"></span>
                                </div>
                                <div class="col-4"></div>
                            </div>
              
                                
                            <div class="row py-2">
                            	<div class="col-1"></div>
                                <div class="col-10 d-flex">
                                	<span class="msg-big mx-auto my-auto text-center">
                                    	Congratulations! You finished all quizzes for today
                                    </span>
                                </div>
                                <div class="col-1"></div>
                            </div>
                                  

                            <div class="row py-2">
                            	<div class="col-1"></div>
                                <div class="col-10 d-flex">
                                	<span class="msg-normal mx-auto my-auto">
                                    	Check how you did bellow!
                                    </span>
                                </div>
                                <div class="col-1"></div>
                            </div>


                            <div class="row pt-4 pb-2">
                            	<div class="col-4"></div>
                                <div class="col-4 d-flex open-button">
                                	<span class="mx-auto my-auto">Open</span>
                                </div>
                               	<div class="col-4"></div>
                            </div>

                                
                            <div class="row py-2">
                            	<div class="col-4"></div>
                                <div class="col-4 d-flex">
                                	<span class="mx-auto my-auto close-button">Close</span>
                                </div>
                                <div class="col-4"></div>
                            </div>
                  
                        </div>
                    </div>
                 </div>
                 <div class="col-3"></div>
             </div>
      	</div>
      	<!-- QUIZ FINISH MESSAGE TEMPLATE => END -->












    </body>
    
    <!-- MY JAVASCRIPT-->
    <script type="text/javascript" src="/RWA_project/quiz_session_communication.js"></script>
    <script type="text/javascript" src="/RWA_project/quiz_session_animation.js"></script>
    
</html>